<webobject name = "ContainerDiplome">
  <webobject name = "OptForm">
    <webobject name = "Filtre" />
    <webobject name = "Filtrer" />
    <webobject name = "Reset" />
  </webobject>
  <webobject name = "DiplomesTBV" />
</webobject>